## usbcontrol 1.0

=== debian/changelog ===
usbcontrol (1.0) unstable; urgency=low

  * Release for the repositories

 -- Urho Konttori <urho.konttori@gmail.com>  Tue, 19 May 2009 22:32:18 +0300
