=== debian/control ===
Source: usbcontrol
Section: user/multimedia
Priority: optional
Maintainer: Urho Konttori <urho.konttori@gmail.com>

Package: usbcontrol
Version: 1.0
Architecture: all
Essential: no
Depends:  python, python-dbus
Installed-Size: 50
Description: Allows device to use USB Host mode to attach e.g. memory sticks, keyboards and mice to the device.
Pre-Depends: maemo-select-menu-location,maemo-installer-utils
