## usbcontrol 1.01

=== debian/changelog ===
usbcontrol (1.01) unstable; urgency=low

  * Fixes dependencies

 -- Urho Konttori <urho.konttori@gmail.com>  Wed, 20 May 2009 21:32:18 +0300
