=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Version: 1.0
 Architecture: all
 Essential: no
-Depends:  python, python-dbus
+Depends:  python, python-dbus, python-hildon, python-osso
 Installed-Size: 50
 Description: Allows device to use USB Host mode to attach e.g. memory sticks, keyboards and mice to the device.
 Pre-Depends: maemo-select-menu-location,maemo-installer-utils
