## usbcontrol 1.02

=== debian/changelog ===
usbcontrol (1.02) unstable; urgency=low

  * Fixes dependencies

 -- Urho Konttori <urho.konttori@gmail.com>  Wed, 20 May 2009 22:32:18 +0300
