=== debian/control ===
Source: usbcontrol
Section: user/multimedia
Priority: optional
Maintainer: Urho Konttori <urho.konttori@gmail.com>

Package: usbcontrol
Version: 1.0
Architecture: all
Essential: no
Depends:  python, python-dbus, python-hildon
Installed-Size: 50
Description: Enables USB Host port to use e.g. memory sticks, keyboards and mice.
