## usbcontrol 1.03

=== debian/changelog ===
usbcontrol (1.03) unstable; urgency=low

  * Fixes dependencies - Thanks Andrew Flegg!

 -- Urho Konttori <urho.konttori@gmail.com>  Wed, 2 Jun 2009 18:42:18 +0300
