=== debian/control ===
Source: usbcontrol
Section: user/system
Priority: optional
Maintainer: Urho Konttori <urho.konttori@gmail.com>

Package: usbcontrol
Version: 1.03
Architecture: all
Essential: no
Depends:   python2.5 | python (>=2.5), python2.5-dbus | python-dbus, python2.5-hildon | python-hildon
Installed-Size: 50
Description: Enables USB Host port to use e.g. memory sticks, keyboards and mice.
